Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Upgrading Oracle 8.6.0.3 stopped with error Os incompatible

We are in the process of upgrading from 4.0B to ECC6. The first step is to upgrade Oracle which is at 8.0.6.3. However when attempting the upgrade upto 8.1.7.2 the process has failed with an error saying the that the OS is not compatible. The operating system is HP 11.11x looking at SAP we have not ben able to find any media for this release only HP 11.11. Any help is welcome.

Former Member

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question